/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTableColumn"; headerCell.title = "Credit"; ObjectID = "10"; */
"10.headerCell.title" = "Crédito";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "credit"; ObjectID = "10"; */
"10.ibExternalAccessibilityDescription" = "Tabla de transacciones";

/* Class = "NSTableColumn"; headerCell.title = "Debit"; ObjectID = "11"; */
"11.headerCell.title" = "Débito";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "debit"; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "débito";

/* Class = "NSTableColumn"; headerCell.title = "Tag"; ObjectID = "12"; */
"12.headerCell.title" = "Etiqueta";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "tag"; ObjectID = "12"; */
"12.ibExternalAccessibilityDescription" = "etiqueta";

/* Class = "NSTableColumn"; headerCell.title = "Account name"; ObjectID = "13"; */
"13.headerCell.title" = "Nombre de la cuenta";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "account name"; ObjectID = "13"; */
"13.ibExternalAccessibilityDescription" = "nombre de la cuenta";

/* Class = "NSTableColumn"; headerCell.title = "Account #"; ObjectID = "14"; */
"14.headerCell.title" = "Número de cuenta";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "account number"; ObjectID = "14"; */
"14.ibExternalAccessibilityDescription" = "número de cuenta";

/* Class = "NSTextFieldCell"; title = "VAT #:"; ObjectID = "178"; */
"178.title" = "Número de IVA:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove row"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "Eliminar fila";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add row"; ObjectID = "4"; */
"4.ibExternalAccessibilityDescription" = "Añadir fila";

/* Class = "NSComboBoxCell"; ibExternalAccessibilityDescription = "account name"; ObjectID = "62"; */
"62.ibExternalAccessibilityDescription" = "nombre de la cuenta";

/* Class = "NSButtonCell"; title = "Balance"; ObjectID = "67"; */
"67.title" = "Equilibrio";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Table of rows for the new entry."; ObjectID = "7"; */
"7.ibExternalAccessibilityDescription" = "Tabla de filas para el nuevo asiento.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Difference"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "Diferencia";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "This difference must be zero before the entry can be filed."; ObjectID = "73"; */
"73.ibExternalAccessibilityHelp" = "La diferencia debe ser cero para poder registrar el asiento.";

/* Class = "NSComboBoxCell"; ibExternalAccessibilityDescription = "account number"; ObjectID = "85"; */
"85.ibExternalAccessibilityDescription" = "número de cuenta";

